# StepAP214_DateAndTimeItem.hxx File Reference

`#include <StepAP214_ApprovalItem.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepBasic_ApprovalPersonOrganization.hxx>`
`#include <Handle_StepAP214_AppliedPersonAndOrganizationAssignment.hxx>`
`#include <Handle_StepAP214_AppliedOrganizationAssignment.hxx>`
`#include <Handle_StepBasic_Effectivity.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`